## rpi-keyboard-config 1.0

=== debian/changelog ===
rpi-keyboard-config (1.0) unstable; urgency=medium

  * Initial Release.

 -- Mathew Blowers <mathew.blowers@raspberrypi.com>  Fri, 09 Sep 2025 12:00:00 +0100
